<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="GradientFormHeader1.HeaderImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAuIQAA
        LiEBB1v8/wAAFrxJREFUaEO1mAk4len7x19LUpIlQhJtttK+TosWWyUllJI1RDtF2UlJi91BIbRIlgrZ
        yU62IlLRPlqmZYpSUc73fx9N8zMzmmZ+1+//Xtf3Oud6z/M87/25t+d5DxfzLy4ebi6mhw2Gj5eH6f7S
        w8yZOIpRGSPN8PLxMlebXzGT5eWYtMJy5tf2jj+vykM3hnAxjIQgP88YCVH+EaJDB4gCTFdH5+fHb959
        fvb5C55uUpUcLDmE9wPDxdXOy8v9vrsb4OPj/hcW/mAoB4BzcQA4FwfASmcuY6u/gJmqrMSYrV7GiAoN
        /fMqvHRDio+Xa7n+LPGEjCDVh62Zqz8+yddmP8lZwm69MONjTYzCs9MOco21CRpPGs9rtJaw5teGmcvb
        HDUYyxNkNJ75O/0ruv8CYAA9YIyowACzE/ZTW97WmeHX6o14XWmAV6WaeHFlDp5lyONxogxaYiVxbo8C
        nhauwuuK1XiUo9ZzeqdSasD68aOCNo5ngo371/8cYMmcWd/W5MReegAv91ofM8WGX8o2sl9VGuFVuT5e
        FmngefZkPEiURVOEBOr8xFDpI4wyLyGUhc3EiyJNGrMEz/PnINlJMSXYWF6AIsL0p/85gJ7GUoaHh5eT
        ayKCg3gM/C2VWl5WbsDL0rVk2Eo8zZqDe/GjUesvjlIPIRTsHYJ8h8HI3f1VyVvFcOv8VDzLnoanmSpo
        TRjHPmk73pOM5/n/BOCiGhhMNSBGAFQGogJcXFyztiwfld+Wr9/zvGgNnuUuwcNkJdQFSKDQSRCJW8Rw
        ce9EpLtMRspueZyzkUSS9VDk7OLHqa1j0Bw7GncJ9M4pWVz1k+4OMVVQDzVTYP6s/yoCAvwDuKXFBUfo
        LpowzcV8kU3Q7sUlab5zO3IOjfucd0iuK/2A8q9HNyu35PnPZz9IW4YH6Utw96wCKnyGI9t+CFKcZ+JN
        Iwt4GA72HQ+wb+5BZ7U1WpJWIt1jOmpCp6DQVx51ITKoDx2J2gBJnNoyNibYRIGXxPTVvwXgUh4lJOC8
        Se1IerjNrbwoq7elscbs0uhlKGFNw5XDw1FyaBCqjgxEvR8fGgP40RwkiNuhEsjxHIvMHYOQd1QTnU2n
        gHtngLvHgWYvsBvs0F1jjQ+lBujM00DH5Vl4cV4Bl/aNQamPFIFLIMVepjnEREGCxPTVvwHgUp0qN68w
        3vtNfU4oqlMPoPqCE6rOb0VFnB6KQ2ei4JAYin0Go8KXH7VHCcB/AFoCefAgiAfPWANxxUcFTyrJ6Ifp
        wKNL9EkQd3zBvmGPrhqrXoB3uepoT5uF9kR5fEwhcNeRKPWWRLqD1CeWmcKUUFNKoz76pwBcYkL8gxOC
        HUqbSs6h8Uo0rmUeQ/VFF5SdNkVewHRkHRBDzv4huOI9iLzGj+rDfGg4NgB3Ar4CPGFx42UEL5rOGoDd
        VgA8yQHaLgCtgUDjV4DOEn105KihPZ0AkuTRflYKDX4SKDkgjWwnKVARG4SYKjJ99Y8ABg/kEfDfuyH5
        dmUabpYl4no2C4UxNkg/oooEJ2mkuEhRXg9DmrMA8jz4UezNjyofPtQfJQD/bxHgxi9hfLgTOQ1dbSXA
        s2KCyKA0CiWA3eiqtsL7Yn209wWIl8LdkGGoOCyLQi9phFvIewcZKzJ99UMALi6G10BjulVz+SU0FJxF
        VVogLgcbIdZ+NOIc5NGY6YJfqg+jrdINdUnGyA2YjwxvRWR5yqLAewRKD46klJJDjb88boWNxcNLW9HT
        doUASG1pFAG/3hr4WLUJ7wrX/AXgZdRQ5HmPx9Wjcoi2HneeZSbP9NWPALhGDBsskxFz8HFNVgzKko4g
        Lcgc0XZKiKC2dyPnKBlwjgryNHnyRG8+4/ZesG/Z4XODFT5WrMWnQg18ypmFDxfl0XFuJO4HjMDH1ovA
        z5epDhJo/IGvAFc3oaMfgI64IbjsqojrYQo4vW18RaTVeKav/haAm5uL20p3lnvFRRZyT7oh4eBahNsq
        Isx6FGKcVNHzmFLgAacYU+iTOktrENC0F1/qt+FTlRk6i3TxLnvJ16JMVkB7/Ei0xwnjTvgSsO/GAS2h
        YDfuw+drO9BZYYb2At2/ROD9qSFId5ZHQ9Q0JNgp3AujCPTV3wII8PMOOGK/JvdC4E5EOWghyFIJwZaj
        EWopg2jHBcBzSoOfOcWYRZ/JFIlw4KYLeuq3/w7QkfUngFMieBIijM7SXcD1PWS8HRXwVnSUmnwX4DIB
        3IhdiFRXpU46VvCT6Gz0VX93cQ3k4+X3stYsYm1fggDrmQiymohACzkEmkmh4JQjFSEBPC36Tz7fj6S+
        7vEV4Kop3heuRns/AG+jBuN1qi6+VG+n4t2BD5U2aC/Z2C/AO0qhS46UQrHqyDuoAjJ6zD8GIDoha51p
        ib4bVT7/WulPXUcfgZvG48KxdfjygON1aodPOR2lkKKQShGIIAA39FwngEoTvLvSP8CbEwPxLF4V3ZVb
        0El6V2aF9uL+AZ6GCSLZcTJqY5ahLHAKB8DgnwJwTpMSajPHePoYTWxDjR8+lR7Gz7ne+HgtmvKdeviD
        TILI+5pCnIJs8aecphq4to0K2BgdBTr9RuDNCT60RkxGV4UtGc/x/qZ+Ad6dH4EMh+FIP7AIVdHLURo0
        FSesxh8LNZWnzeyr/u7iAEjKSolsCN487RXK9gPFpErqPNfoHNPMKdokKmDy/COCuR9LHcWHABx6AT4Q
        wLvvAUTy4TZLBZ8qbPCudHP/ALQT3wsSh9Oa8SgM10X5ieUo8JuKU9vGZtJRgu/bceJva4B+FOfl5VG3
        1Z5wtea4CZBrB1xxAsq8QcdK2oDoWHCHDG+Joc9g6kAu1IFoV63dgvdlRmjPX9l/BAjgYfR0fCih1OlV
        nwhkL8W7zLmoPiQH65UTsddoBkojdVEcpoGsQ8o4u2NkEx0lhn87TvwIQIgGzJuuIHksyVUDuGQMXLYA
        crZQNPZQNFyBWoKp9yQ5Uu7bo7tuJ/X0zegoXv99gCh+PE9QR2exFXUfa5Jlbxd6S2300ZkFSHQeBRNN
        FRhoTQdr52wUhi1Drv8CXHKVRcxm8Y4wCwWVMAtFhqMfXYNpwCTqRqapzrOe45w2kKgDXNQHMgkmfxNQ
        YkMgW9BTuxPdpI9V2/C+guPR/gHexongRQQ/Kr3Gozl4Ju5GL8S96PloCp6Emv2SiLVbitn2R7E+SBMb
        Vk/HBY8ZyD42H6neE3B2pwhYRoLsMPPxu8ItFBiOfnRx3mllSMs0FPlCuqJmsREzFzg9H0hSA9K0wc41
        RE+pFbqvcjYvjvG25E3alIoM+41Ax2kR3Dk0FDfPaKEhQR91JzVRy5qBev8xaDokiGyfhdjt0giLAkuw
        dighxUMeiS6jcWqHCEI38uOQ9gAEb5R9GG6hOIj0I/sZzquhIEmFj4cxzdkufgescUDkBPTE/4Sei8vw
        OXstuossqCBtaTflGG9NOf0dADpKPGcJosxHkVqoCaXbLko3a7zNWIa2WCXc8xuKy56zkZF9C5t9bRBH
        Hj+5VRARmwbBT58PB5fxwkudB/u1BtE9pRWkfwTAiYIEaZHBFG7WpyBpds8J5f8AZK1FV6E5PpbboLOc
        A8Apyv4B3pylY/H2gThuMZpSjmqJOhYatgNVa9GRMhVPwoSR6T0LWbkt2LtVi47PAxG4YQB8V/HAS4MH
        7ku5e+WyiAvh5uP3kH4IwBnAiQI/SZZ/ALPcYg4P61XA6K7PZ+aiO1kTnzL08LHAhM7yVtQSOd637Bfg
        bbIiapwEcGgZN3y0BfGiwAi4QY2gF8AQ3dmz8DpaFLm+PyHx4gM4uOjgmA4/PLW44bqUCy6LSWS4kyoX
        3R/26cSmScokhnF1df2LXOierKwsI0eSlJb9HYKLi1uOm5dvoekCmdgnwZN7PiXTSfOyHj7kG9NZnjpJ
        b0v8I0AHtcVXiVNxeeuQXiO8NAchatdcvC2lJtAHgF0wBx/OiaEoWAMhEY9g1WIBxxs68PKbDI+Nw+Gh
        Phgei/nhoT8MmgEy79Wd1VV0XFZ+H8DV1Y1xd3NhrOy8GZklzsyYaVoDZVV3LZOet8Xf3uvkiyPGo1Hl
        Lo3X8er4WGiBd0V0HCaI9uJNeFtsRjvsRrzNXUkH1Ik4YL0c9mqjcGjrCDi5eaHlZi1qUqiD3dz7ewRA
        AF9SxFF50hBe+x/B5LkWzD8uhnHnIhg/mQfT2mkwKpwIrXJFzKwdCxVfpSgDV33u70aAA7DX2X2gwTb/
        uVPME2J+2n7pzRrPbATFFeH12w74+kejkF71CvbL0duXMm6fWIz7Z+gfiHhNtETPQ/3h0ajeyw97Ry9c
        KGrFao98zPGKwXSnQKRfaUF5XioqEjejq25bbwpxANipw1F3aS8s7Zqx6r08dLqUsPKjIpbTd81fx2HR
        EznMbhmJSdckoJgsdWv+3rky3wPgcnTyHDJ/00m/FU6XOwy8c2ByJB+7Q4vQ/bkH3V/YeNn+Cadj/fBL
        6ly8yDPE80IbPM8zx4tMXTxLnIu2k3K4HygKVmQSPnT14MSFOtiElGKDTwHWeeTB7XglmhuvofTcFnqh
        2Uh7CgFkDUND0SkstSzAwi4hzP84rFfz3otgTrsIZrwUxqQHQ6HQOASyBQIfV3hqLeoPgGv3Ps/hqlYn
        I9T2ZLB1PbKx3icf5n7F8E+oRQ8A+ocaxID61jcoTbNGd7UZGeFAsge7xhxf6K/D98nyaIkYi+q6BnTT
        pMfP2mG8PwPWQWUwOVwIg/25UNueiYrKWsS46+DnzCWoiVbCw7vNUN52HNM6eTD1HW+vpnTwYvJbXqi8
        5IXSY16Ma+bByDIeTD6g7PQHAE7x7nN2F1bfHBW1cFc6ljllYo1nHox8i2EVeBU+p2vJfIBs7xUH5M6j
        l4hPisZbKkh2ox3Y1aZgF2vgy2V5XIi2x6u3H3rHvX77Hiael7E1rBbmx8ph6FOE1W65MHTLR8v9J2i7
        dwOPW5vQercDcr5bMOk1g0mv+ugFgwlPGSjeZzC2kcHIcgbjfGQy/gDg5uY60GjnMdMZmy92L7K7DM19
        OdD1KoLRkauwCr0Gm9AalF+73wvR93r1phOn0huRkhxBf8huRGe+Gi7EbUfT/Y7eYV++9KDp9mOYHy3G
        thO0ywbXYf3hSqz2LIKWUw6mmF7CtdvP8eHDB1xK7YBCwXRKFTL+4W+i7ypk+IQWAiDjx1YRwBUGMr7i
        t/oC8FAExoxff/4ZAWD+jkwsdcyHjlc51h2thVloE2yiWmFO4X/Q9grd3Z/R1f0Fb9o70XL3Ca7V30V+
        SSPC41IQ4G2Lyob7YJPrv5BevGxHWk4dLMMaYX3iNkyCG7HuSG3v2ur7CrBgVyb2hFXRmt04FPwIk5qF
        oEKG9uoGg4kNpOsMlGoYyJPnx+QzkE4jiINizb8DkPdFtKxZYQpGiVCxuISZW7OwwKEIGp5V0DncAP2g
        WzAMa4VR5GMcO1ePG82PUVN/D0XlTcjIrUN6dg1Ss6pxOrkE7sFpKL/+AG3P3qD5ThuNuUndqxCGxx9h
        XWgr9AJv9a6p6VUN1b0lmL0jFxPMU7H/+A2sP3YGKhU8UCkiozkiT08gg5VzyfgsSptUBrIJXJAJF3g8
        132m2jcA3j37PBbLGZx9Kbv2PMabpmKiTS6m2ZdirmsdVL0bseTwLagdbYXGsbvQPnYTkQllSMmoRmLa
        VSSRLmRUIfBkLmLOJCE4KBhGppY4yErHhcxaGlMJJ1Yhlvo/hNqRFlrrNlQPNGGe+zXMcKjApG0FULC4
        DCnDWEyLUcTUpAG9mnKeijeBijd+ACae4YV8DDdG+Q/+5af9M3y03ZYrL3FV5fkGILJ2m/8RMe14SK05
        D1mjNIyzyofijnJMcryGqa6NmOZxC9O9bmP6/juYtr8Fyz1KEJNYijMpFThNCoi9gqATCUhOToK/vz8M
        Dddj4tT5OByRjdjEMlj4ldPclt41OGtNdW/CZKd6TLC7CnnbIow2zYTkmjRMDhyHKRECUAkbhAmswT2T
        QoTeqQSIPlLYP6pykpPKAVMXU3FKdS5D13UMAfTuxNye7s5y8utibwtpxEFE5zyGG6ZDyuIKZGwrILur
        DqP3NGCMQyPGODb9QXoHShB5rgSBMQVQX2GAiIgIhIWFw9PTEwYGBqDjCMKizlFKZUFjfzXG9p2/5wbk
        7K5j1NYqSFsVQ8IoC6K6KZDfuaFmgcfMMG0PjV1GHutWmruZzlrgvGC0pbOlwE/7fuIiAIbTLfsC8Dm7
        uKkLaJxhD1aLw5AV5yFkkA4R4ysYtqkCYra1EN92HeLbG/4iqe11sPPLgad/Eg4dOgRjY2O4ubnB0dER
        urq6GDduHIqLS5FW2ELOqP7jfFpTbMs1iFpfhah5CYQNsyGok4LpJif93NxceMixXLtddzMOrg6MqrMq
        QwAMATD9AQyxdvDdNXBBNAYtioGAVgIEddMhtL4AIialELGogqhVzXclvbkMy23SEB9/Hjt27ICFhQV8
        fX3h5OSExYsXo77+Bi4WPIKwUT/rWFZD2LScfivCUP1MCKxIhpJhzEW97YEcAOYfAbi5uorrbQtkDZzF
        wqAFkRBQOwNB7QsQ0suGiGEBRDeWQNSk/PsyLoWkfh7SsqgLpaXi7NmzvQoODoatrW3v9/NZ9ymqpX9d
        w7gMIuuLILw2D0NXpWGIZgLG6sVWL7SMGrBmWzBj6ejx4wjQiXPUUkvWxYHT/TDoJxYEFkVDkKIgpHMJ
        wnoZEFmbSyD59CCC6dWVr9rQRwQ6ZukVpGdVICEhAUlJSQgJCYG5uTmUlSdgpZEnRPWLv875bR2Oc0TW
        5UFYPwtCFHHB5UkYsjQOMqtib9o6+AzY6niQ4cjZ1ZnZ7rr9+ylE/X+cqf2xYKEFIV2D5gRh8MIICKrF
        YujyeAjrJENkTSpE9KkmDC6TMiC69puo6Nb9R2KUwxZ2mYiLi+31OqcTcdJp4sSJGC4zFRIGNHZtJkRp
        Dc46Ivq0nl4ahFdRtKnuBDVOkfMiMds4ItrF1a03hfqKA7LcaXm/NSDu5uqybvPugzHKBscfDloQCgHV
        UIKIxFCtGAxdcZqiEQ+hVQkQ1k2E8Jqkr9JLJqWQIb/J4AKU9U7Bx+coAgIC4O3tDTMzM4qAMkQlFTBc
        l+Zz5nHWWE2NYtU5CK2MJ0edgqB6NKVuNHu60fEyB2fPCZw2yek0/am/IubQSpFWeLo525nbH4lXWRfx
        QEwjrEtoSRhE1FgQ1YzAsGWREFsRTYqBmDZpZRzEdTg6BfFVHJ2GpHY0NpjaYufOXb3d6BvAsBGKkFr5
        2zxaY9jyKIhqnYCwRiQkVkR2qqyPvGlud9jHw91Zmezg7+8t8ds9TiT+3EY5oeIiCZEmkPRogON2xwPh
        a2z9ciYZRjyS0I7+JKx+HMOWhkBcLQjD1YMhoRlKYkFCK/yrlkWQjkNZbT82ma8FGQNz0w1QUR4HadlJ
        kOQ4QSMcIppR7BE6MR9mGYc36W3xS9nh6O1EbVOLmslYevbA32zp9z2FA/E9gG8TuGmQAEmWNNvFxXUV
        bXLmXm5OO/fs8zpibOcXr7WZlT/PLLx2yvrwOxPXhT9U1mP9rLgmtE1BN+Rpr9aEPZmmndw2d+WRx7NX
        B9+bb3iiaalpdOVK25BUM/ujEXucPJ283J0MPdxc1MlRU+k5kr95nePE7xr+owj8eSJnMU5qccIpTJIm
        KZCXplPXWkBSJ6+tpnvraBM0dnJx30Svn1Yc0fuExT5nNxO6v44M1HZ3c15C4+fQeBUaz/Eyx2BBEt9v
        z/ih0X8u5r4p9H/GWd3tvrvlkwAAAABJRU5ErkJggg==
</value>
  </data>
  <metadata name="Customers.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>208, 17</value>
  </metadata>
  <metadata name="imgCreditCards.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 54</value>
  </metadata>
  <data name="imgCreditCards.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFdTeXN0ZW0uV2luZG93cy5Gb3JtcywgVmVyc2lvbj0yLjAuMC4w
        LCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI3N2E1YzU2MTkzNGUwODkFAQAAACZTeXN0
        ZW0uV2luZG93cy5Gb3Jtcy5JbWFnZUxpc3RTdHJlYW1lcgEAAAAERGF0YQcCAgAAAAkDAAAADwMAAADK
        BQAAAk1TRnQBSQFMAwEBAAEEAQABBAEAARABAAEQAQAE/wEhAQAI/wFCAU0BNgcAATYDAAEoAwABQAMA
        ARADAAEBAQABIAYAARD/ABsAARwCAQElASYCAQE3ARkCAQEhARACAQEUAQcCAQEH7AABTwICAZQBrQF4
        AXMB+QFvARUBEgHoAWMCAwHQAVoCAgG3AVECAgGdAUkCAgGDAT0CAQFlATACAQFJASECAQEtARcCAQEd
        AQ0CAQEPAQMCAQEDyAABCAIBAQkBXAICAb4BzgHMAcsB/wHHAcYBxwH/AeAB3gHdAf8B5wHlAeQB/wHs
        AekB5gH/AewB6QHlAf8B6AHkAeEB/wHEAbMBsQH9AYsBRQFCAfQBagIKAeABYAIDAckBVwICAa8BPAIB
        AWPEAAEXAgEBHgFqAgoB4QHLAckByAH/AbUCswH/AckBxwHGAf8BtAKyAf8BpwGmAacB/wHBAr8B/wG6
        ArkB/wG4ArYB/wHNAcsBygH/AdQB0QHQAf8B1QHTAdEB/wHYAcYBswH/AVECAgGdxAABKwIBAUABngF/
        AXsB+wHSAc0BywH/AdYB0QHPAf8B3gHZAdYB/wHgAdsB1wH/Ad0B2AHVAf8B3gHZAdcB/wHQAcwBygH/
        AckBxQHDAf8BzwHKAccB/wG+AroB/wGsAaUBnwH/AbEBoQGQAf8BOgIBAV/EAAFCAgEBcgHVAcsBxAH/
        Ab4BuAG2Af8BuwG1AbQB/wG8AbYBtAH/AbIBrQGsAf8BuQGzAbEB/wHpAeAB2wH/AewB4wHeAf8B7AHj
        Ad4B/wHsAeMB3wH/AeQB2wHUAf8B2wHJAbMB/wGnAXMBaAH6AR8CAQErwAABAgMBAVQCAgGgAe4B4AHX
        Af8B4QHUAcsB/wHWAccBuwH/Ac8BvwGyAf8BygG7AbAB/wHNAcABtgH/AesB3QHKAf8B7gHhAcwB/wHn
        AdkBzwH/AeYB1gHNAf8B4AHMAbkB/wHrAdYBvQH/AWUBBwEFAdwBBwIBAQjAAAEPAgEBEgFfAgMBywHT
        Ab8BrgH/AcIBqwGVAf8BxQGtAZYB/wHJAbIBmwH/AdIBuwGhAf8B1gHAAacB/wGWAYkBuAH/AYgBgQHD
        Af8BygK5Af8BzgHJAbcB/wHZAc4BuwH/AfgB4AHFAf8BVwICAavEAAEhAgEBLgF7ASYBIwHxAcsBswGc
        Af8BzgG4AaEB/wHUAb4BpwH/AdoBxAGsAf8B4AHLAbEB/wFvAWcB0gH/Ag4B8AH/Ag0B8QH/AUEBagHh
        Af8BOgGgAeEB/wE4AZ0B4gH/Aa8ByAHPAf8BRAIBAXfEAAE7AgEBYAHTAbwBpQH/AdoBxAGuAf8B2wHH
        AbAB/wHfAcsBtAH/AekB1AG2Af8BwgGyAcEB/wEOAQ8B6QH/Ag0B/AH/ARcBMwH3Af8BJQF+AekB/wEm
        AZcB8gH/ARcBmQH2Af8BTAGEAbYB/gEsAgEBQsQAAUYCAQF8AboBiAF6AfsB5QHRAbkB/wHvAdoBwQH/
        AfIB3gHFAf8B9gHiAcQB/wHUAcMByAH/AhwB6QH/Ag0B+QH/ARIBOQHzAf8BJwGBAekB/wElAZsB9AH/
        ARsBnAH6Af8BXQEcASIB7gERAgEBFcQAAQ4CAQERASUCAQI1AgEBUwFBAgEBcAFLAgIBjQFVAgIBqgFg
        AgMByAFkAQoBDAHkAVEBFwFLAfUBVgFPAa4B/gFKAZkB1AH/ASkBnQHsAf8BQgGeAd0B/wFhAgMBzgED
        AgEBA9wAAQQCAQEEAQsCAQENARkCAQEhASsCAQE/ATgCAQFbAUUCAQF6AVICAgGeAUECAQFx/wD/AMoA
        AUIBTQE+BwABPgMAASgDAAFAAwABEAMAAQEBAAEBBQABgBcAA/8BAAL/BgABwQH/BgABwAEBBgABgAcA
        AYAHAAGABwABgBAAAQEHAAEBBwABAQcAAQEHAAEBBgAB/AEDBgAC/wYAAv8GAAs=
</value>
  </data>
  <metadata name="tsCreditCards.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>747, 17</value>
  </metadata>
  <data name="cmdAdd.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABe9JREFUSEvtlVtQ
        U1cUhmMRtIgS6qDGS0VFBMUrFVREWx3vCoyirajVkcGiLSoqdrAiXrAgXsCC3ANBwRAICoSEQMItIUiA
        nJAAISBEuURAiIqIigJ/jz4ottMZH9q37pn/4ezZe337X3uvsyiU/8d/mAEDY+Op1Ilms2ZZ2titmbPK
        xW35D57nLRY5rPpcph7F1NRogpnZVIv5S+yXbHBxddrn8esRx22h57fvTff1jyJCQvw77gavflURaY+M
        yL3wDk2CjbNH/F8BhjPmLrKxWbnWeaOr2+H9x/yueF+KZAYx0iVxGeKWNIn6RXZVbX9RuQYNji7oMqZC
        96UhmrbMgyZmBtrDjNF1g4onYaNQE22LfUe9ikjAFx8gX8+03sTMrH6TLdcir+YxRPVPUdzwDOL6JyhS
        d6JA1QHhgx4oDp9EB4WCblK9pHRLjfDo0CTowqfjeYwpuqPHoTtyDFKC1rdTTEyMPwBGGhk5XEkq6OVI
        HyDjXgM4ZRrwKprAl7cgV9EKQVUbBLWPUbt6A3Rk4D5SA5Rh0G01hfYoDboLZngZT8Mr+ng8izSBNGBB
        /6SZVnZD0zTjiF9oJVtcj+T8arBFatyR1COztBHc8gfIJprBr9Oh2sUVT8jgr0kNknppRTrwmIjO8+Z4
        HkcjXYyDLtQQ1azdWLbe5eBQwOhNru4sBl+JeF4FbuVU4nZeFVIKVbhTXPfeVYaiDWLGHTwaOeJ9il6S
        em5AQccSI2j9aGi/MRodISPQemMCiHIe9py4GDMUoLfAzsE3NqME15mFiEiTgM4pRwKfQJJQCVZBDdhi
        0hXRipIrUWgyt0C7vj5aDUeh1v0nKIrpaLxzAPczPFF2Lxuihl7409MIEjD8A2QsjeacLqzoTy9Q4EZq
        Ia4l5eF6chEJK0EsCYvnycDgy5EgrgMzXQxu2E0UsIRgS9QI4uXCj8PAZSEHqbJGlNS/ADO/6oWJycQp
        H13o688Lpac2KeraQKiakSdVI1UgQyJXiiR+OVgCAmyhDDyxEiVVzSAanyJYkIiNEWuwJmI+nOOXYnPc
        YqwKX4yfWb+BI9PAZukq56FpMv3lxBm+StMJRW0zVPe1UNW3QF7ViCIJAV5OEe6m85AjEKOltReBWcFw
        CDNHYJEbMmWxEMt54MsSESv1wfe3bbGN4QqnfQcDhgL01zluD65Ut4CVko4kZiro8bdAj7sFDleIuPhE
        co4NblY+sitEcAidjcv3fgST+B0CIg19r95CXCFEsjQYCZWnsI25GNbudvyhgGHTZlnvzydPy83Og6hY
        ihIpAblSjbrGZtx/oEWztgvt7T04yjqCnSk2uFq+CyElHmBLw/G2bxBZohSEi04iVHoIAaW7YOkzuYMy
        hvLVx4IbaWTPzZU8b2nTobWtC4/adWhqaYOmSQtllQqlUhkKRMX4NsgWZwpcwKmJgECdhPKGfAwOALUP
        FchXpZJFmYTwMk+sDZo3ONxs+IpPCi4smlFTJJKAn52D1BQ2qVSIxRLcvZsOBp2BqOgo2PnPwWXxAXR1
        dmGgFxh4jfdjsB/oJ7+7tM8QVeiDrbftMWm5uddQgPHxU75cYV4hWMkspLHTkJXFhVyuhFRaDoJQQFmt
        wg66I84K9pJP9iLChN5gloRg4M0gcsvS8EeuN2KE5xBe7IV1sXawXGPv+8k9OO1wDWloegTNwxa0tT/G
        k2fd6O7pxYuXfeju7UNPTz/OcS5gJ3MFQuR7cLzUBoHSHcBbIKE4AEfFC3GVcIW/eB9o7sb3yODUT37d
        M2fPdVeoNSgllINSufxVJjdPGxF7U+7rH5jj5uEZv2HLNn9L27leFsdMm04XO8FHZofzpZvR/LAZEfk+
        8JbaIKjMFSuj5wwYOuit+1vjMTAwmL3QdpnXNAur3UZU6kqKvr41uciM1LvXYEBq2LtNI+brfWd9dXLn
        nixrHBBNh1vudBzKt8KhvG/I+rAYoF0Y4/lPXU3vc9vdJD/qPJovNdLq0ljl/BBqx+xrYzVTzpqkjT89
        evPnxvhX1v0J+vPnFbEbLHYAAAAASUVORK5CYII=
</value>
  </data>
  <data name="cmdEdit.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABexJREFUSEvtlXlQ
        U1cUh4NKp6ASHUFCtYr7OIoLFqUVrVgrFsW14la3urRqp61VUDtSFXQUx5G6ICA7CVtYwpKQBSFAgiGE
        nQRIwg4hCYuCIKCV/HqxStFxxvaP/tc7882b99695zv3vPPmUij/j/+4Ah9QqVPH0WbNm2ttu8rJ9qvd
        R2bY2Nv+G+coCwuLMTRr66mz7D5d+dlG1z07nLecOe564O73Z31SLl71LGbdXK9n+aztC7t7AiduxcPW
        5aD/24JR5uZTrKbPX/zJsjXOW132HP35218u3HDz9o+9Hp4qCUkWNcXnqnt4wuIB+f7voKVZoXX8BFTv
        coSasRB637Ho8KUSxkJ2/wu4HnfLIAKjIYn1nHlO9xPyu5L4Nc/5pS0QKjsgru5Ebk0nRKpHyKpqQ0Z9
        D0p+9YKOQkEnoZvQbmeC5qM0tPtOQ1eQBToDJqLL3wz0a5ubKRSLMUOC0VSqY1AK9zlb1oBUaS04sjpw
        ixrAL25CeqkG6eVapBNJ5RpndJDAzwgDFCO0fz0RGvfJ6PCeht5QK/QGWxLBOEh8F/3x0cyZi4eXabbb
        tQBFgkiFWKECCSIlWA/Vf8kK6sElIn5VByo2bcejVwIDuT6dNxaag5Zo9ZiGbiLoCZqIjrtjUB7liqVf
        bjo0XEDdvP9YYoRAjjBuIRiCUkRnyhGXXYnEXBVS8mqQItfjoW84tEZGeEKC9xGemI2Efh0V2gtW0N+j
        ovW2KTS3zVAiicGuHy/dHS4Yaeuw2isg6SFux+YggCVBKKcAEfxiRGWUg5lVgQSxCklFTZCd84LG3Pxl
        qXRGI6DeuhmlgotQR66FKsoFBdlhEDf241IQU/JGJ9EmTdnOeiAciBUU4lZ0Jm5GZuIOU4T7yVKEphWB
        zi9BRHoZIoiIFcUFz8MbPJ9AJGbJES9tBFtWjXRFK9JKWsGhCxB5Ofip/dT5W4YkxsbGtv4MlrakqgV5
        pXVgZ5eBzpYgICEH/gkihKRIEPegGByxHILCGojVekjVrchXkF3JGyAkTTFYygReDn73vAoVg4PCkxee
        L6JN/vy1ZNJpj+siebUelTU6qBvaoKzVo1zVAllpNXLzy8HhCSEUycjzVlRUa6FQD9ICee0jlJfLUc/c
        gcL7exDNCAeby4Pqhh9+sLG79Fpgsm3voVAFWSzIyAVXkI1EFgfMhFQkpwoQFBKBwKBw0BlMKOt0UNXq
        iEiHqsZOKCqr0BSzAX1+NCDEBi9yvHDu/HkcWe9i2DVz9tnXghGL7JafEpFM6YxYxCemgJXMATstHXmy
        UmSL8yErVqCsohr1zW1o0LSjpqUHVfJ8aKJWo9dvMgyh9kCcMyA6gODr+2Bjs7zLZJSJ3dB3MBtv4STI
        yetX1jShsaUN+vYuaFsfQ6PrQBO5r2tsQYWyGmUKJYrltRBxAqEJXoBe/1fB4zfgWeZBQPkbREx37Dl2
        /JkZjfa3gGJsPD8sJqm+VF4JaX4hcnJykZUlQkFhCdLSeIgIp4NBj0RkTCKkPH/U3bJE371JLzM3xLug
        X3gIhqoL0OZexhkPT1wJSsFiB8e9w9vV0uOKd3Yal7RZZBRCg0NAj2BALH4IHk+ANA4XfEEGMtL56K1l
        AuoAGNi7YYh1Qn/WYUDlhf6Sq2DHhSGOTzowRYZ1Ow57DxcY7zt6IrREroQkL590hgI1tXVo0eqg07fj
        UVc3Orr6oKuTAd0EQzPwWITnUjcYVJ6oyz714uSRLVXbdh/mbtu5994Ce8dz5lZT3jwbljqsdG/SP0Zn
        Tz/aO3vQpGuDtKhsQFJU3hvHTm/0vhNYwEu93YZ+MdAjBXqJqI0JvfD4M6dFE++QbFcRLAmj3nnoUCdM
        cHT3uMQ/9pNb9MbtO24ssXc4+bH1DNcx48atoFA+mEN+yIVubqebxRmBwEAmgCyg1gffrLDyJQHnEj58
        32k2lkwwJ5gQRrw92dTUdImdnV331nUOumi/I8WX3TfyN6+afpPMW0IY/b7g/+T94PZdCTsJToRlhFmE
        wcTeOf4EdJEGpG9bjygAAAAASUVORK5CYII=
</value>
  </data>
  <data name="cmdDelete.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABgZJREFUSEvtlW1Q
        lNcVx9cOolRWDAoqcRSqtOkY00olxXZSjYmKGtJQqJH4wVQnYMROFYs2TKnROBatiU0KGSoKuu6KG1gX
        Wd4ElhcXFpcX2V1EwAUWZGF5X94RUX59sA6zdvIlH/Ktd+Y/9848557fnPOf5x6R6P/re+6Ao4vLigVL
        vFf/1NNn41afbR98tHKNn893YTq4ubk5L/H0XOHtu/43v3p35+73twceO7Dzw9j9fzmf/unfT1Yrv9jR
        pTy/ZfxybDjhX6biE/CH+P8FOCxatHzpj15du+6Xb2//XcDu0EN7I46fizwTLz97RVWWeFPTllpqGskp
        rH56b08Y1iVL6X5pIY0hb2KS/oyuODF9cS6CxFRceIudByLVAmDWDMTzJ6u3XlCUD6bdanp8y9BBYUMf
        JY0DlDYNoHnQT1F9D+qWEfRRn9EpEjEgaFhQr68T7WFL6I3zYjDBjYF/uzMYP5+rMe9ZRCI35xnAPBeX
        Ny+mZz/OqGhFpWsms8JMdlUrt6rbyDNYyKuxkidA6jZvp09IPCHoqWgWvcHutEd40Hfai7GkpYxdWiwA
        FlD29c8nPVatWmvfplciz1xqUJSY+KaoFkVJA2naRlTlzWRVtpCtt5Bb38v9dwLpfw6YEvaxV5yxvu9G
        9zEvhpM8GLnoTn+cMzXSQHze2rHHHuAavPeQSpZfiyTnLrJ8I/LCWlI19Si1JtJ1Tahqu9GdiaXreXse
        Te+us+kMcqXzpAfd8a70xIqx/tMJ4+0LBO+P+sIe4PD6hq0x8UotsSkaEm7quJxVhTRXT3LBPVKK61BM
        g4Rq9B8dpHPuXGzTHggyv/0GtWkHMF9eS/MVP/S5ZwX/bER/JSm2N3rWsuVeu5MUBVNXM3Wcl6k5f62Q
        r1NLScyoQHKrmmtCVdcK7yMreUBWfDJF4X8m75NTKAtqUNR0kVNRR76hhVzzI4rMoyTd1PU5Ozu7zVTh
        4ODge0me3XP3fjvFlSZS8ipJUGr4l7yQrwTFKzRIsytQFhsFb0yoH3ShbRuiQJaG6oO93Fi/kcxN21Dt
        O0iusgBZacPUj197fZN9m5ZHnfr8To2pi7qmbpoe9lPb2Imxvp0KYzM6vYn8Ih23S+/S0NJLXWsf6vDD
        aDw9aQ8OYvT0aUb+Fk3bjm0UrlxJ9ucX2Lw7NMIeMG/Xhx9L75t7KCjWCcnKyM3XoMrMR5WlJjFJSsLF
        K6QoVDR2j6I9+yXl3quYjI6GggKwWKC+HlQqxiMOc2f1q+zZ6J9oD/jBul9v+ERbVYdU+g3J11ORSJOF
        hOmUlFWRp9ag0VZSWmGkrtLI7bU+TISGMpCezqDBwJC+muHKSoaq9dgEyOi+fSS85PZAAPxwBrJw8eKA
        VE3lpKHWRHOrlY5uG9aeASydfVisvc/U2j9MYfSnNPj6QvhBuuRyJgBbu4XBjg6GnjzBJJPB0aPUCTFb
        RCL/GcDs2bNfk93ItNSbzOgN99CVV6Et0z07q9WFyOUpyBRKZFu20BUQAIcPMxoeTq/RKCD+u+q1WmyR
        kRAVRY8Qs0skOmrfJo/PYs5pMzNzSE6Wk3gxEYlEQnGRhtQUBdevy7mRkUVGUBBdISFw7BiTIbvoz8qe
        ATRnZDAZFgYnTtATHEzI/AX/sAfM3f/HI9fLqwzk5uWj0ZQIVVTQ1GTG3PIQS7uV3kePMRw/jjkw8Blg
        +MgRnoyN0Tc4yOjEBOOjo/QLyTl5kkZ/f/zFLodeeLo3bN52oqWjB9vgCCPjEwyPTdBtG+JhRzdllfqn
        Jca6EcnxGMudX6xjKiKCzuwc2m02DH+Npikujo6BAUyCyRNCm5QeHlbhSV30AmDpsmXvSRU3LAmS5Hsn
        Ys7lhR78k2RH4M6zPn5vHHp5uVfQXLF4vaOjo3eEo+NV63bhdd0fRtumTYy5LmRsxQoswb/HKnhz18+P
        Kw4OB75tsrlPmy18WClomj7nheHx/IavSLRQ5eycWy/8VOMvL2PKyYkpdzeG1qyhytsbxZw5p77L2PzW
        2CwBnurk9HG6WKzOmz+/I1csfpg2b54yxdHxt/YX/gNanR6yfmet/gAAAABJRU5ErkJggg==
</value>
  </data>
  <metadata name="MaintenanceFormToolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="CustomerBrowseDialog1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>468, 17</value>
  </metadata>
  <metadata name="imgBrowse.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>641, 17</value>
  </metadata>
  <data name="imgBrowse.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFdTeXN0ZW0uV2luZG93cy5Gb3JtcywgVmVyc2lvbj0yLjAuMC4w
        LCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI3N2E1YzU2MTkzNGUwODkFAQAAACZTeXN0
        ZW0uV2luZG93cy5Gb3Jtcy5JbWFnZUxpc3RTdHJlYW1lcgEAAAAERGF0YQcCAgAAAAkDAAAADwMAAADu
        BQAAAk1TRnQBSQFMAwEBAAEEAQABBAEAARABAAEQAQAE/wEhAQAI/wFCAU0BNgcAATYDAAEoAwABQAMA
        ARADAAEBAQABIAYAARAaAAEIAgEBCQEeAgEBKAE6AgEBXgFLAgIBiwFTAgIBpAFYAgIBswFaAgIBuQFa
        AgIBtwFXAgIBrgFSAgIBmwFFAgEBeQEtAgEBQwEQAgEBEwECAwHEAAEXAgEBHQFPAgIBmQFpAgYB6AGe
        AV8BJwH/AaMBZAEpAf8BpgFmASkB/wGnAWgBKgH/AacBZgEsAf8DgQH/A3UB/wF+AU0BLgH/AaQBZQEp
        Af8BoQFjASkB/wFmAgQB2wEsAgEBQsQAATACAQFKAZcBUgEhAf8BqAFfASQB/wG5AW0BJwH/Ab4BcQEp
        Af8BvwFxASkB/wG/AXIBKQH/AbwBgQFpAf8DoAH/A4EB/wGmAXgBVAH/Ab4BcQEpAf8BvAFvASgB/wGx
        AWcBJgH/AVcCAgGuxAABGgIBASMBiQEhARoB+wGzAWoBJgH/AckBfQEsAf8BzwGBAS0B/wHPAYEBLQH/
        AcgBgQFHAf8BkAKBAf8DgQH/A18B/wHPAZQBgQH/Ac8BgQEtAf8BzQGAAS0B/wG/AXQBKQH/AVICAgGa
        xAABBgIBAQYBWAICAbMBsgF0ATgB/wHJAYEBSAH/AdcBhAFSAf8B1gGJAV4B/wHHAasBmwH/AbwBpwGd
        Af8BlwGRAY0B/wGDAoEB/wHEAaMBkQH/AdgBhQFSAf8BzwGBAUwB/wG8AX8BPwH/ATkCAQFdyAABJAIB
        ATIBfwEoARIB+AHCAYEBYgH/AdQBlgF5Af8B5wHTAcQB/wH0AfAB7wH/AdYBygHGAf8BjAGrAbkB/wHu
        AewB6gH/AeQB2gHWAf8B0wGWAXoB/wHGAYQBZwH/AWICBAHXAQkCAQEKyAABAgMBATICAQFOAXEBEwEK
        AfIBxAGUAYEC/wH+AfwB/wHLAdsB4gH/AYEBxgHqAf8BZQHAAfgB/wFrAacB1QH/AfgB8gHtAf8BwgGO
        AXsB/wFbAgIBuAEZAgEBINQAAR4CAQEpAU8CAgGUAWwBCAEHAesBRAGKAcYB/wFlAasB4gH/AWIBrQHj
        Af8BRAGZAdkB/wFhAgMBzAEzAgEBT9wAAQMCAQEDASkCAQE8AWECBAHWAWABrgH6Af8BegHAAfYB/wF5
        AcIB8QH/AWUBvAHxAf8BXQEqATkB9wEzAgEBUNwAARMCAQEYAVcCAgG2AU8BoQL/AWcBtAH+Af8BfwHF
        AfoB/wF7AcQB8wH/AWUBvAHxAf8BSAGwAfEB/wFfAgUB4gECAwHYAAEsAgEBQgFrATYBSAH5AYEBvAL/
        AYgBzAL/AYMB0wH+Af8BgQHLAfkB/wFlAb0B8gH/AUgBsAHxAf8BJwGhAfAB/wEhAgEBLtgAAUACAQFt
        AXABgAGjAf0BhQG4AeQB/wG2AeAC/wGnAeAC/wGBAdEB/QH/AWcBvgHzAf8BSAGwAfEB/wEnAaIB8QH/
        ASoCAQE92AABQwIBAXMBXgGBAZ8B/wE7AX8BlQH/AbAB2QH3Af8BqwHiAv8BgQHTAf0B/wFoAcAB9QH/
        AUgBsAHxAf8BWAEpATkB9wEOAgEBEdgAASICAQEwAYABhQGYAf4BYgGGAawB/wF7AaMBygH/AYcByQHt
        Af8BYwGuAd4B/wFLAaUB3gH/ATwBoAHjAf8BTwICAZngAAE+AgEBaAGUAYkBlwH9AXUBnwHBAf8BOAGI
        AbgB/wEgAYQBwQH/ARwBiwHRAf8BGgGSAeIB/wFFAgEBe+QAASQCAQEyAUsCAgGLAVwCAwHFAV4CAwHK
        AVMCAgGkATUCAQFTAQIDAcwAAUIBTQE+BwABPgMAASgDAAFAAwABEAMAAQEBAAEBBQABgBcAA/8BAAHA
        BwABgAcAAYAHAAGABwABgAcAAcAHAAHAAQEGAAHwAQcGAAHwAQcGAAHwAQMGAAHwAQMGAAHwAQMGAAHw
        AQMGAAHwAQcGAAH4AQcGAAH8AQcGAAs=
</value>
  </data>
  <data name="CustomerBrowseDialog1.HeaderImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAuIQAA
        LiEBB1v8/wAAFrxJREFUaEO1mAk4len7x19LUpIlQhJtttK+TosWWyUllJI1RDtF2UlJi91BIbRIlgrZ
        yU62IlLRPlqmZYpSUc73fx9N8zMzmmZ+1+//Xtf3Oud6z/M87/25t+d5DxfzLy4ebi6mhw2Gj5eH6f7S
        w8yZOIpRGSPN8PLxMlebXzGT5eWYtMJy5tf2jj+vykM3hnAxjIQgP88YCVH+EaJDB4gCTFdH5+fHb959
        fvb5C55uUpUcLDmE9wPDxdXOy8v9vrsb4OPj/hcW/mAoB4BzcQA4FwfASmcuY6u/gJmqrMSYrV7GiAoN
        /fMqvHRDio+Xa7n+LPGEjCDVh62Zqz8+yddmP8lZwm69MONjTYzCs9MOco21CRpPGs9rtJaw5teGmcvb
        HDUYyxNkNJ75O/0ruv8CYAA9YIyowACzE/ZTW97WmeHX6o14XWmAV6WaeHFlDp5lyONxogxaYiVxbo8C
        nhauwuuK1XiUo9ZzeqdSasD68aOCNo5ngo371/8cYMmcWd/W5MReegAv91ofM8WGX8o2sl9VGuFVuT5e
        FmngefZkPEiURVOEBOr8xFDpI4wyLyGUhc3EiyJNGrMEz/PnINlJMSXYWF6AIsL0p/85gJ7GUoaHh5eT
        ayKCg3gM/C2VWl5WbsDL0rVk2Eo8zZqDe/GjUesvjlIPIRTsHYJ8h8HI3f1VyVvFcOv8VDzLnoanmSpo
        TRjHPmk73pOM5/n/BOCiGhhMNSBGAFQGogJcXFyztiwfld+Wr9/zvGgNnuUuwcNkJdQFSKDQSRCJW8Rw
        ce9EpLtMRspueZyzkUSS9VDk7OLHqa1j0Bw7GncJ9M4pWVz1k+4OMVVQDzVTYP6s/yoCAvwDuKXFBUfo
        LpowzcV8kU3Q7sUlab5zO3IOjfucd0iuK/2A8q9HNyu35PnPZz9IW4YH6Utw96wCKnyGI9t+CFKcZ+JN
        Iwt4GA72HQ+wb+5BZ7U1WpJWIt1jOmpCp6DQVx51ITKoDx2J2gBJnNoyNibYRIGXxPTVvwXgUh4lJOC8
        Se1IerjNrbwoq7elscbs0uhlKGFNw5XDw1FyaBCqjgxEvR8fGgP40RwkiNuhEsjxHIvMHYOQd1QTnU2n
        gHtngLvHgWYvsBvs0F1jjQ+lBujM00DH5Vl4cV4Bl/aNQamPFIFLIMVepjnEREGCxPTVvwHgUp0qN68w
        3vtNfU4oqlMPoPqCE6rOb0VFnB6KQ2ei4JAYin0Go8KXH7VHCcB/AFoCefAgiAfPWANxxUcFTyrJ6Ifp
        wKNL9EkQd3zBvmGPrhqrXoB3uepoT5uF9kR5fEwhcNeRKPWWRLqD1CeWmcKUUFNKoz76pwBcYkL8gxOC
        HUqbSs6h8Uo0rmUeQ/VFF5SdNkVewHRkHRBDzv4huOI9iLzGj+rDfGg4NgB3Ar4CPGFx42UEL5rOGoDd
        VgA8yQHaLgCtgUDjV4DOEn105KihPZ0AkuTRflYKDX4SKDkgjWwnKVARG4SYKjJ99Y8ABg/kEfDfuyH5
        dmUabpYl4no2C4UxNkg/oooEJ2mkuEhRXg9DmrMA8jz4UezNjyofPtQfJQD/bxHgxi9hfLgTOQ1dbSXA
        s2KCyKA0CiWA3eiqtsL7Yn209wWIl8LdkGGoOCyLQi9phFvIewcZKzJ99UMALi6G10BjulVz+SU0FJxF
        VVogLgcbIdZ+NOIc5NGY6YJfqg+jrdINdUnGyA2YjwxvRWR5yqLAewRKD46klJJDjb88boWNxcNLW9HT
        doUASG1pFAG/3hr4WLUJ7wrX/AXgZdRQ5HmPx9Wjcoi2HneeZSbP9NWPALhGDBsskxFz8HFNVgzKko4g
        Lcgc0XZKiKC2dyPnKBlwjgryNHnyRG8+4/ZesG/Z4XODFT5WrMWnQg18ypmFDxfl0XFuJO4HjMDH1ovA
        z5epDhJo/IGvAFc3oaMfgI64IbjsqojrYQo4vW18RaTVeKav/haAm5uL20p3lnvFRRZyT7oh4eBahNsq
        Isx6FGKcVNHzmFLgAacYU+iTOktrENC0F1/qt+FTlRk6i3TxLnvJ16JMVkB7/Ei0xwnjTvgSsO/GAS2h
        YDfuw+drO9BZYYb2At2/ROD9qSFId5ZHQ9Q0JNgp3AujCPTV3wII8PMOOGK/JvdC4E5EOWghyFIJwZaj
        EWopg2jHBcBzSoOfOcWYRZ/JFIlw4KYLeuq3/w7QkfUngFMieBIijM7SXcD1PWS8HRXwVnSUmnwX4DIB
        3IhdiFRXpU46VvCT6Gz0VX93cQ3k4+X3stYsYm1fggDrmQiymohACzkEmkmh4JQjFSEBPC36Tz7fj6S+
        7vEV4Kop3heuRns/AG+jBuN1qi6+VG+n4t2BD5U2aC/Z2C/AO0qhS46UQrHqyDuoAjJ6zD8GIDoha51p
        ib4bVT7/WulPXUcfgZvG48KxdfjygON1aodPOR2lkKKQShGIIAA39FwngEoTvLvSP8CbEwPxLF4V3ZVb
        0El6V2aF9uL+AZ6GCSLZcTJqY5ahLHAKB8DgnwJwTpMSajPHePoYTWxDjR8+lR7Gz7ne+HgtmvKdeviD
        TILI+5pCnIJs8aecphq4to0K2BgdBTr9RuDNCT60RkxGV4UtGc/x/qZ+Ad6dH4EMh+FIP7AIVdHLURo0
        FSesxh8LNZWnzeyr/u7iAEjKSolsCN487RXK9gPFpErqPNfoHNPMKdokKmDy/COCuR9LHcWHABx6AT4Q
        wLvvAUTy4TZLBZ8qbPCudHP/ALQT3wsSh9Oa8SgM10X5ieUo8JuKU9vGZtJRgu/bceJva4B+FOfl5VG3
        1Z5wtea4CZBrB1xxAsq8QcdK2oDoWHCHDG+Joc9g6kAu1IFoV63dgvdlRmjPX9l/BAjgYfR0fCih1OlV
        nwhkL8W7zLmoPiQH65UTsddoBkojdVEcpoGsQ8o4u2NkEx0lhn87TvwIQIgGzJuuIHksyVUDuGQMXLYA
        crZQNPZQNFyBWoKp9yQ5Uu7bo7tuJ/X0zegoXv99gCh+PE9QR2exFXUfa5Jlbxd6S2300ZkFSHQeBRNN
        FRhoTQdr52wUhi1Drv8CXHKVRcxm8Y4wCwWVMAtFhqMfXYNpwCTqRqapzrOe45w2kKgDXNQHMgkmfxNQ
        YkMgW9BTuxPdpI9V2/C+guPR/gHexongRQQ/Kr3Gozl4Ju5GL8S96PloCp6Emv2SiLVbitn2R7E+SBMb
        Vk/HBY8ZyD42H6neE3B2pwhYRoLsMPPxu8ItFBiOfnRx3mllSMs0FPlCuqJmsREzFzg9H0hSA9K0wc41
        RE+pFbqvcjYvjvG25E3alIoM+41Ax2kR3Dk0FDfPaKEhQR91JzVRy5qBev8xaDokiGyfhdjt0giLAkuw
        dighxUMeiS6jcWqHCEI38uOQ9gAEb5R9GG6hOIj0I/sZzquhIEmFj4cxzdkufgescUDkBPTE/4Sei8vw
        OXstuossqCBtaTflGG9NOf0dADpKPGcJosxHkVqoCaXbLko3a7zNWIa2WCXc8xuKy56zkZF9C5t9bRBH
        Hj+5VRARmwbBT58PB5fxwkudB/u1BtE9pRWkfwTAiYIEaZHBFG7WpyBpds8J5f8AZK1FV6E5PpbboLOc
        A8Apyv4B3pylY/H2gThuMZpSjmqJOhYatgNVa9GRMhVPwoSR6T0LWbkt2LtVi47PAxG4YQB8V/HAS4MH
        7ku5e+WyiAvh5uP3kH4IwBnAiQI/SZZ/ALPcYg4P61XA6K7PZ+aiO1kTnzL08LHAhM7yVtQSOd637Bfg
        bbIiapwEcGgZN3y0BfGiwAi4QY2gF8AQ3dmz8DpaFLm+PyHx4gM4uOjgmA4/PLW44bqUCy6LSWS4kyoX
        3R/26cSmScokhnF1df2LXOierKwsI0eSlJb9HYKLi1uOm5dvoekCmdgnwZN7PiXTSfOyHj7kG9NZnjpJ
        b0v8I0AHtcVXiVNxeeuQXiO8NAchatdcvC2lJtAHgF0wBx/OiaEoWAMhEY9g1WIBxxs68PKbDI+Nw+Gh
        Phgei/nhoT8MmgEy79Wd1VV0XFZ+H8DV1Y1xd3NhrOy8GZklzsyYaVoDZVV3LZOet8Xf3uvkiyPGo1Hl
        Lo3X8er4WGiBd0V0HCaI9uJNeFtsRjvsRrzNXUkH1Ik4YL0c9mqjcGjrCDi5eaHlZi1qUqiD3dz7ewRA
        AF9SxFF50hBe+x/B5LkWzD8uhnHnIhg/mQfT2mkwKpwIrXJFzKwdCxVfpSgDV33u70aAA7DX2X2gwTb/
        uVPME2J+2n7pzRrPbATFFeH12w74+kejkF71CvbL0duXMm6fWIz7Z+gfiHhNtETPQ/3h0ajeyw97Ry9c
        KGrFao98zPGKwXSnQKRfaUF5XioqEjejq25bbwpxANipw1F3aS8s7Zqx6r08dLqUsPKjIpbTd81fx2HR
        EznMbhmJSdckoJgsdWv+3rky3wPgcnTyHDJ/00m/FU6XOwy8c2ByJB+7Q4vQ/bkH3V/YeNn+Cadj/fBL
        6ly8yDPE80IbPM8zx4tMXTxLnIu2k3K4HygKVmQSPnT14MSFOtiElGKDTwHWeeTB7XglmhuvofTcFnqh
        2Uh7CgFkDUND0SkstSzAwi4hzP84rFfz3otgTrsIZrwUxqQHQ6HQOASyBQIfV3hqLeoPgGv3Ps/hqlYn
        I9T2ZLB1PbKx3icf5n7F8E+oRQ8A+ocaxID61jcoTbNGd7UZGeFAsge7xhxf6K/D98nyaIkYi+q6BnTT
        pMfP2mG8PwPWQWUwOVwIg/25UNueiYrKWsS46+DnzCWoiVbCw7vNUN52HNM6eTD1HW+vpnTwYvJbXqi8
        5IXSY16Ma+bByDIeTD6g7PQHAE7x7nN2F1bfHBW1cFc6ljllYo1nHox8i2EVeBU+p2vJfIBs7xUH5M6j
        l4hPisZbKkh2ox3Y1aZgF2vgy2V5XIi2x6u3H3rHvX77Hiael7E1rBbmx8ph6FOE1W65MHTLR8v9J2i7
        dwOPW5vQercDcr5bMOk1g0mv+ugFgwlPGSjeZzC2kcHIcgbjfGQy/gDg5uY60GjnMdMZmy92L7K7DM19
        OdD1KoLRkauwCr0Gm9AalF+73wvR93r1phOn0huRkhxBf8huRGe+Gi7EbUfT/Y7eYV++9KDp9mOYHy3G
        thO0ywbXYf3hSqz2LIKWUw6mmF7CtdvP8eHDB1xK7YBCwXRKFTL+4W+i7ypk+IQWAiDjx1YRwBUGMr7i
        t/oC8FAExoxff/4ZAWD+jkwsdcyHjlc51h2thVloE2yiWmFO4X/Q9grd3Z/R1f0Fb9o70XL3Ca7V30V+
        SSPC41IQ4G2Lyob7YJPrv5BevGxHWk4dLMMaYX3iNkyCG7HuSG3v2ur7CrBgVyb2hFXRmt04FPwIk5qF
        oEKG9uoGg4kNpOsMlGoYyJPnx+QzkE4jiINizb8DkPdFtKxZYQpGiVCxuISZW7OwwKEIGp5V0DncAP2g
        WzAMa4VR5GMcO1ePG82PUVN/D0XlTcjIrUN6dg1Ss6pxOrkE7sFpKL/+AG3P3qD5ThuNuUndqxCGxx9h
        XWgr9AJv9a6p6VUN1b0lmL0jFxPMU7H/+A2sP3YGKhU8UCkiozkiT08gg5VzyfgsSptUBrIJXJAJF3g8
        132m2jcA3j37PBbLGZx9Kbv2PMabpmKiTS6m2ZdirmsdVL0bseTwLagdbYXGsbvQPnYTkQllSMmoRmLa
        VSSRLmRUIfBkLmLOJCE4KBhGppY4yErHhcxaGlMJJ1Yhlvo/hNqRFlrrNlQPNGGe+zXMcKjApG0FULC4
        DCnDWEyLUcTUpAG9mnKeijeBijd+ACae4YV8DDdG+Q/+5af9M3y03ZYrL3FV5fkGILJ2m/8RMe14SK05
        D1mjNIyzyofijnJMcryGqa6NmOZxC9O9bmP6/juYtr8Fyz1KEJNYijMpFThNCoi9gqATCUhOToK/vz8M
        Dddj4tT5OByRjdjEMlj4ldPclt41OGtNdW/CZKd6TLC7CnnbIow2zYTkmjRMDhyHKRECUAkbhAmswT2T
        QoTeqQSIPlLYP6pykpPKAVMXU3FKdS5D13UMAfTuxNye7s5y8utibwtpxEFE5zyGG6ZDyuIKZGwrILur
        DqP3NGCMQyPGODb9QXoHShB5rgSBMQVQX2GAiIgIhIWFw9PTEwYGBqDjCMKizlFKZUFjfzXG9p2/5wbk
        7K5j1NYqSFsVQ8IoC6K6KZDfuaFmgcfMMG0PjV1GHutWmruZzlrgvGC0pbOlwE/7fuIiAIbTLfsC8Dm7
        uKkLaJxhD1aLw5AV5yFkkA4R4ysYtqkCYra1EN92HeLbG/4iqe11sPPLgad/Eg4dOgRjY2O4ubnB0dER
        urq6GDduHIqLS5FW2ELOqP7jfFpTbMs1iFpfhah5CYQNsyGok4LpJif93NxceMixXLtddzMOrg6MqrMq
        QwAMATD9AQyxdvDdNXBBNAYtioGAVgIEddMhtL4AIialELGogqhVzXclvbkMy23SEB9/Hjt27ICFhQV8
        fX3h5OSExYsXo77+Bi4WPIKwUT/rWFZD2LScfivCUP1MCKxIhpJhzEW97YEcAOYfAbi5uorrbQtkDZzF
        wqAFkRBQOwNB7QsQ0suGiGEBRDeWQNSk/PsyLoWkfh7SsqgLpaXi7NmzvQoODoatrW3v9/NZ9ymqpX9d
        w7gMIuuLILw2D0NXpWGIZgLG6sVWL7SMGrBmWzBj6ejx4wjQiXPUUkvWxYHT/TDoJxYEFkVDkKIgpHMJ
        wnoZEFmbSyD59CCC6dWVr9rQRwQ6ZukVpGdVICEhAUlJSQgJCYG5uTmUlSdgpZEnRPWLv875bR2Oc0TW
        5UFYPwtCFHHB5UkYsjQOMqtib9o6+AzY6niQ4cjZ1ZnZ7rr9+ylE/X+cqf2xYKEFIV2D5gRh8MIICKrF
        YujyeAjrJENkTSpE9KkmDC6TMiC69puo6Nb9R2KUwxZ2mYiLi+31OqcTcdJp4sSJGC4zFRIGNHZtJkRp
        Dc46Ivq0nl4ahFdRtKnuBDVOkfMiMds4ItrF1a03hfqKA7LcaXm/NSDu5uqybvPugzHKBscfDloQCgHV
        UIKIxFCtGAxdcZqiEQ+hVQkQ1k2E8Jqkr9JLJqWQIb/J4AKU9U7Bx+coAgIC4O3tDTMzM4qAMkQlFTBc
        l+Zz5nHWWE2NYtU5CK2MJ0edgqB6NKVuNHu60fEyB2fPCZw2yek0/am/IubQSpFWeLo525nbH4lXWRfx
        QEwjrEtoSRhE1FgQ1YzAsGWREFsRTYqBmDZpZRzEdTg6BfFVHJ2GpHY0NpjaYufOXb3d6BvAsBGKkFr5
        2zxaY9jyKIhqnYCwRiQkVkR2qqyPvGlud9jHw91Zmezg7+8t8ds9TiT+3EY5oeIiCZEmkPRogON2xwPh
        a2z9ciYZRjyS0I7+JKx+HMOWhkBcLQjD1YMhoRlKYkFCK/yrlkWQjkNZbT82ma8FGQNz0w1QUR4HadlJ
        kOQ4QSMcIppR7BE6MR9mGYc36W3xS9nh6O1EbVOLmslYevbA32zp9z2FA/E9gG8TuGmQAEmWNNvFxXUV
        bXLmXm5OO/fs8zpibOcXr7WZlT/PLLx2yvrwOxPXhT9U1mP9rLgmtE1BN+Rpr9aEPZmmndw2d+WRx7NX
        B9+bb3iiaalpdOVK25BUM/ujEXucPJ283J0MPdxc1MlRU+k5kr95nePE7xr+owj8eSJnMU5qccIpTJIm
        KZCXplPXWkBSJ6+tpnvraBM0dnJx30Svn1Yc0fuExT5nNxO6v44M1HZ3c15C4+fQeBUaz/Eyx2BBEt9v
        z/ih0X8u5r4p9H/GWd3tvrvlkwAAAABJRU5ErkJggg==
</value>
  </data>
  <metadata name="CustomerCreditCards.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>312, 17</value>
  </metadata>
  <metadata name="CreditCardDialog.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>144, 54</value>
  </metadata>
</root>